## rust-powerfmt 0.2.0

=== debian/changelog ===
rust-powerfmt (0.2.0-1) unstable; urgency=medium

  * Package powerfmt 0.2.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 25 Dec 2023 13:50:50 -0500
