=== debian/control ===
Source: rust-powerfmt
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.67.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-powerfmt-macros-0.1.0+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/powerfmt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/powerfmt
X-Cargo-Crate: powerfmt
Rules-Requires-Root: no

Package: librust-powerfmt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-powerfmt-macros-0.1.0+default-dev
Provides:
 librust-powerfmt+alloc-dev (= ${binary:Version}),
 librust-powerfmt+default-dev (= ${binary:Version}),
 librust-powerfmt+macros-dev (= ${binary:Version}),
 librust-powerfmt+std-dev (= ${binary:Version}),
 librust-powerfmt-0-dev (= ${binary:Version}),
 librust-powerfmt-0+alloc-dev (= ${binary:Version}),
 librust-powerfmt-0+default-dev (= ${binary:Version}),
 librust-powerfmt-0+macros-dev (= ${binary:Version}),
 librust-powerfmt-0+std-dev (= ${binary:Version}),
 librust-powerfmt-0.2-dev (= ${binary:Version}),
 librust-powerfmt-0.2+alloc-dev (= ${binary:Version}),
 librust-powerfmt-0.2+default-dev (= ${binary:Version}),
 librust-powerfmt-0.2+macros-dev (= ${binary:Version}),
 librust-powerfmt-0.2+std-dev (= ${binary:Version}),
 librust-powerfmt-0.2.0-dev (= ${binary:Version}),
 librust-powerfmt-0.2.0+alloc-dev (= ${binary:Version}),
 librust-powerfmt-0.2.0+default-dev (= ${binary:Version}),
 librust-powerfmt-0.2.0+macros-dev (= ${binary:Version}),
 librust-powerfmt-0.2.0+std-dev (= ${binary:Version})
Description: `powerfmt` is a library that provides utilities for formatting values - Rust source code
 This crate makes it     significantly easier to support filling to a minimum
 width with alignment, avoid heap     allocation, and avoid repetitive
 calculations.
 .
 Source code for Debianized Rust crate "powerfmt"
