=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test powerfmt 0.2.0 --all-targets --all-features
Features: test-name=rust-powerfmt:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test powerfmt 0.2.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-powerfmt-dev:alloc
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test powerfmt 0.2.0 --all-targets
Features: test-name=librust-powerfmt-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test powerfmt 0.2.0 --all-targets --no-default-features --features macros
Features: test-name=librust-powerfmt-dev:macros
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test powerfmt 0.2.0 --all-targets --no-default-features --features std
Features: test-name=librust-powerfmt-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test powerfmt 0.2.0 --all-targets --no-default-features
Features: test-name=librust-powerfmt-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
